Subject: Problems with internet draft announcements

From: Glen Barney <[email-masked]>
Date: Mon, 08 Nov 2010 17:15:13 -0800

All -

We are aware that there is a problem with Internet-Draft announcements
being sent to the I-D-Announce list.  The problem appears to be
malformed MIME headers, and/or incorrect handling of those headers.

Initial triage indicates that the problem may be related to a recent
update sent to us by the community.  We are working with the tools team
to get this resolved quickly, and will send more information as soon as
it is available.

Thank you,
Glen
Glen Barney
IT Director
AMS (IETF Secretariat)